Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 Aug 2021 09:33:01 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc syed ghouse akbar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  syed ghouse akbar Bot:  Hi Syed Ghouse Akbar ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6335834441 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501743578            01:13 PM, 09th Aug                     syed ghouse akba
 r                    Ok           01:15 PM, 09th Aug                   Hamza                   Hi Syed,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           01:15 PM, 09th Aug                     syed ghouse akbar                    Thank you           01:15 PM, 09th Aug                     syed ghouse akbar                    My order ID 6335834441           01:16 PM, 09th Aug                     syed ghouse akbar                    My order still not yet received           01:16 PM, 09th Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           01:17 PM, 09th Aug                     syed ghouse akbar                    Ok           01:17 PM, 09th Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           01:18 PM, 09th Aug                   Hamza                   Could you please confirm is thi
 s your correct phone number 966501743578?           01:18 PM, 09th Aug                     syed ghouse akbar                    Yes           01:18 PM, 09th Aug                   Hamza                   Please provide us with address information in order to update it (house number - neighborhood - street - city)           01:19 PM, 09th Aug                     syed ghouse akbar                    SALBUKH ROAD ALURAIJA., AD DIRIYAH, CENTRAL PROVINCE, RIYADH 13913           01:21 PM, 09th Aug                     syed ghouse akbar                    Near sabic al waseel Hills housing compound           01:22 PM, 09th Aug                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           01:24 PM, 09th Aug                     syed ghouse akbar                    Thank you           01:24 PM, 09th Aug                   Hamza                   Is there anything 
 else I can help you?&nbsp;           01:25 PM, 09th Aug                     syed ghouse akbar                    Nothing thank you for your help           01:27 PM, 09th Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:32 PM, 09th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2959253